/** OFFSPRING STYLES **/

body { font-family: Arial, sans-serif; color: #000; font-size:12px; background-color:#fff; margin: 0px ;}

/* PAGE CONTAINER */
.page_container { text-align:left; }

/***   001 Page Templates   ***/
.global_navigation { position:relative; background-color: transparent; z-index:12; }
.global_navigation_inner  { background-color:transparent; }
.checkout_navigation_inner { background-color: #fff; }
.page_container .standard_inner_container { width:980px; }
.global_navigation_inner .image_container, .checkout_navigation_inner .image_container  { margin: 25px 0 25px 16px; }
.inner_header_container .banner_content { margin:0px auto; width:980px; }
.inner_header_container {
padding-bottom: 10px;
}


/***   001A Two Column Template   ***/
.two_column_container { width:980px; margin: 0px auto;}
.two_column_tail_container { width:980px; margin: 0px auto;}

/***   001B Signup Template   ***/
.signup.page_container, .forgotten_password.page_container .standard_container, .storelocator .standard_container { margin:0 auto;   }
.checkout_signup.page_container { width: 980px; margin:0 auto 15px; padding:0px 22px 15px; background-color: #fff; }
.checkoutDetails.page_container { width: 1024px; margin:0 auto 15px; padding:0px 22px 15px; background-color: #fff; }
.guestCheckoutDetails.page_container { width: 980px; margin:0 auto; padding:0px 22px 15px; background-color: #f4f3f3; }
.checkoutPayment_sagepay.page_container { width: 980px; margin:0 auto 15px; padding:0px 22px 15px; background-color: #f4f3f3; }
.orderConfirmation.page_container { width: 980px; margin:0 auto; padding:0px 22px 15px; background-color: #f4f3f3; }
.signup_page_content {width: 980px; margin:0 auto 15px;}

.checkoutDetails.page_container .delivery_method_wrap .input_radio {width: 40px; float: left;}
.checkoutDetails.page_container .delivery_method_wrap .input_radio input[type="radio"] {width: auto;}

/***   001D Standard Template   ***/
.basket.page_container .standard_inner_container { margin:0 auto; }

.mb40 {margin-bottom: 40px;}
.addMT {margin-top: 10px;}

.bg { background-color: #fff;}

.home_page.bg { background:transparent;}
.home_page .banner_content { width:980px; margin:0 auto; position: relative; z-index: 10 }
.home_page .headerPromos { position:relative; top:-155px; }
.headerPromos { background-color: #333333; font-family:"Univers67CondensedBold"; margin-top: 20px;}
.headerPromo { width:960px; margin:0px auto; color: #fff; }
.homePromos { padding-bottom:25px; }
.headerPromo div { padding:5px 0px; vertical-align:middle; }

#shopByBrand ul#horizontal-list li { width:100px; height: 100px; background-color: #ebebeb; display:block; float:left; margin:0 5px;}
#shopByBrand ul#horizontal-list li:first-child { margin-left:0; }
#shopByBrand ul#horizontal-list li:last-child { margin-right:0; }
#shopByBrand ul#horizontal-list li.last-child {margin-right:0; }
#shopByBrand ul#horizontal-list li a { vertical-align: middle;  width: 100px; height: 99px; display: inline-block; }
#shopByBrand ul#horizontal-list li a { background-position: 0 99px; }
#shopByBrand ul#horizontal-list li a:hover { background-position: 0 0px; }
.home_page #shopByBrand {margin-top:10px; }
#shopByBrand .table { margin:5px 0; }

#homeBanners { margin: 0 auto; width:100%; position:relative; top:-135px; z-index:8; overflow-x: hidden; display: block; height: 100%}
.homeBannerWidth {   display: block; max-height: 100%; margin: auto; max-width: 115%; position: relative; width: 1920px;}
#homeBanners > div { height: 100%; margin: auto; max-width: 100%; position: relative;}
.bannerImg {cursor: pointer; color: #C41230; font-size: 20px; font-weight: bold;}

.connectheader { font-size:40px; margin:15px 0;}
#connectWithOffspring > div { width: 301px;}
#connectWithOffspring > div:first-child { margin-right:38px;}
#connectWithOffspring > div:last-child { margin-left:38px;}

.searchresults { background-color: #fff; }
.searchresults h1 {background-image: url("images/containerShadow980.png"); background-repeat:no-repeat; background-position: 0 bottom; padding-bottom:10px; margin-bottom:10px;}



/***   001D Standard Template   ***/
.page_container { position:relative; width:100%; }
.home_page .header_container { margin-bottom:-156px;}
.page_container .header_container { width:100%; }
.standard_container { background-color: #fff; }
.standard_container h2{}

.page_container .standard_inner_container {margin:0 auto; }
.global_navigation_inner, .inner_footer_container, .checkout_navigation_inner  {width: 980px; margin: 0 auto; }

.home_page .standard_inner_container {width: 980px; }


/***   002 Site Wide Styling   ***/
.containerShadow219 { background-image: url("images/containerShadow219.png"); background-repeat:no-repeat; background-position: 0 bottom; padding-bottom:10px; margin-bottom:10px; }
.containerShadow324 { width:323px; margin-bottom:15px; }
.containerShadow387 { padding-bottom:10px; }
.containerShadow488 { width:488px; }
.containerShadow980 { background-image: url("images/containerShadow980.png"); background-repeat:no-repeat; background-position: 0 bottom; padding-bottom:10px; margin-bottom:10px; }
.containerShadow980_2col { background-image: url("images/containerShadow980.png"); background-repeat:no-repeat; background-position: 0 bottom; padding-bottom:10px; margin-bottom:10px; }
.clr1 { color: #333; }
.clr2 { color: #c41230; }



/***   002A Page Layout Areas and Widths  ***/
.containerTitle {background: #999; color: #ffffff; padding: 6px 8px; font-size:13px; font-family:"Univers67CondensedBold"; text-transform:uppercase; }




/***   002B DOM Styles   ***/
h1 { font-size: 1.833em; font-family:"Univers67CondensedBold"; text-transform:uppercase; }
h2 { font-size: 1.833em; font-family:"Univers67CondensedBold"; }

/***   002C Text Styles   ***/
.ffCustom {font-family: "Univers67CondensedBold"; text-transform:uppercase;  }

.pagenta { color: #C41230;}


/***   002E Links and Buttons   ***/
.savedcard_option_content .deleteCardBtn {padding: 6px 20px; text-transform: uppercase;}
.p_small { background-color: #cc0033; font-family: "Univers67CondensedBold";line-height:30px; height:30px; padding:0 5px; font-size:12px; font-weight: 200; vertical-align: top;}
.p_small_blk { background-color: #999;font-family: "Univers67CondensedBold"; font-size:12px; line-height:30px; height:30px; padding:0 5px; font-weight: 200; vertical-align: top;}
.banner_search .p_small { height: 26px; line-height: 26px;}
.quickBuyPopup_options_buttons .p_small{ text-align: center;}
.p_small:hover { background-color: #333; text-decoration:none;}
.mb_viewbasket { letter-spacing: 0.06em; margin: 0 4px; padding: 0; text-align: center; width: 100px;}
.p_small_blk.mb_viewbasket {color: #000; font-size: 12px;}
.p_small_blk:hover { background-color: #ccc; text-decoration:none;}
.p_large { background-color: #cc0033; font-family: "Univers67CondensedBold"; font-size:15px; line-height:30px; height:32px; padding:0 14px;}
.p_large:hover { background-color: #333; text-decoration:none;}
.p_large_blk { background: #999; font-family: "Univers67CondensedBold"; font-size:15px; line-height:30px; height:30px; padding:0 14px; font-size:15px; }
.p_large_blk:hover { background: #666; text-decoration:none;}
#deliveryModeForm.p_large{height: 30px}
/*.orderConfirm_totals .p_large_blk:hover {margin-top: 10px;}*/
.sociallinks { width:300px; margin:25px 0; }
.sociallink { display:inline-block; padding: 25px 0 25px 72px; width: 74px; font-size:11px; }
.facebook { background: transparent url('images/social_fbook.png') no-repeat 10px center; }
.twitter { background: transparent url('images/social_twitt.png') no-repeat 10px center;}
.bloglatest { margin: 22px 0 24px 0;}
.bloglatest a {display:block; background-image: url("images/containerShadow980.png"); background-repeat:no-repeat; background-position: 0 bottom; padding-bottom:6px; margin-bottom:10px; color: #666; }

.continueLinks_linkList a { background-color: #cc0033; font-family: "Univers67CondensedBold"; font-size:15px; line-height:32px; height:32px; padding:0 14px;}

/***   004 Mini Basket   ***/
.myBasket { cursor: pointer; }
.myBasket_head { display:inline;  font-family: 'Univers67CondensedBold'; font-size:20px; text-transform: uppercase; letter-spacing: 0.05em; color: }
.myBasket_outer_contents {background-color: #c41230; height:52px; text-align: center; vertical-align: middle;} 
.myBasket_outer_contents .myBasket_head { display:inline; color: #fff; background-color:  #c41230;  font-family: 'Univers67CondensedBold'; font-size:20px; text-transform: uppercase; letter-spacing: 0.05em; }
.contentWrapper {padding-top: 15px;}
.myBasket_outer_contents a {color: #fff !important;}
.myBasket_outer_contents .myBasket_name span, .myBasket_outer_contents .myBasket_items span {color: #ffffff !important;}
.myBasket_conatiner_left .myBasket_items span, .myBasket_conatiner_left .myBasket_name span { font-weight: bold; color: #000 !important;}
.myBasket_inner_contents { border: 1px solid #c41230;  color: #333; width: 223px; }
.myBasket_contents_empty { padding: 30px 0 0 0;}
.myBasket_items { display: inline-block; width: 25px; text-align: center;}
.myBasket_contents { display: none; left: -51px; top: -15px; }

/***   005 Banner Component   ***/
.homePromo { margin: 0 9px; }
.homePromo:first-child { margin-left:10px; margin-right:0px }
.homePromo:last-child {  margin-left:0px; margin-right:10ppx }

.connect .homePromo { width: 301px; position:relative; }
.connect .homePromo { margin: 0 19px; display: table-cell;}
.connect .homePromo .tempImg {position: relative; display: table-cell; margin: 0;  height: auto !important; height: 100%; vertical-align: middle;}
.tempImg img {margin: 6px 0 16px 0;}
.homePromo:first-child { margin-left:0px; }
.homePromo:last-child { margin-right:0px; }
.student_discount { display:inline-block; margin-bottom: 10px;}

/***   005A Link List   ***/
ul.headerlinks_linkList li { background: url('images/headerlink_seperator.png') center right no-repeat; }
.headerlinks_linkList_content { margin-top: 8px; margin-bottom:24px; }
.headerlinks_linkList_content a { color: #000; }
.rememberme { color:#000; margin-left: 60px; }

/***   005B Input Box   ***/
.inputFld { border: 1px solid #000;  height: 25px; margin-right:4px; padding: 0 0 0 4px; width:200px; font-size:11px; vertical-align: top; line-height: 25px\0/; }
.shoppingbasket_promotion_code .p_small { height: 26px; line-height: 25px;}
#Promo {height: 24px;}
.selectFld { height:23px; font-size:12px; border: 1px solid #000; }
.selectFld option {padding:2px 4px 2px 4px;}
.selectFld, select { padding:2px 2px 2px 0px; height:23px; font-size:11px;}
.selectFld.long { width:204px;}
.banner_search { margin: 7px 0 0;}
.connectSubs { background-color: #c41230; height:31px; margin:0; position:relative; text-align:right; padding: 0; width:100%;}
.connectSubs > input { display: inline-block; left:2px; top:3px; left:4px; padding:5px 3px; width:204px; position: absolute; font-size:11px; }
.connectSubs > input:last { border:1px solid #fff;}
.connectSubs > div { display:inline-block; position: absolute; right:0; width:80px;}
.connectSubs .p_small:hover { background-color: #CC0033; }
#newsLetterForm .connectSubs{margin:0;}
img.tmpImg {margin: 0; height: 126px;}
.homePromo.floatProperties.topDiv { height: auto !important; display: table;margin-top: 0; margin-bottom: 0;}
.middleDiv { margin-top: 10px; height: 130px; width: 100%; vertical-align: middle; margin-bottom: 20px; margin-bottom:16px\9; display: table;}
.connectSubs.bottomDiv { margin-top: 0; vertical-align: baseline;}

/***   006 Main Navigation   ***/
.mainNavigation_linkList_content { margin:10px 0 0; }
.mainNavigation_linkList_content > ul > li.parent a { line-height:25px; padding: 0 15px; height: 25px;}
ul.mainNavigation_linkList li.parent a { font-weight: normal; font-family: "Univers67CondensedBold"; font-size:16px; }
.mainNavigation_linkList li.parent:hover {background-color: #c41230; }
.mainNavigation_linkList li.parent a:hover {color:#fff;}
#mainNavlinks >li.first { padding:0px ; background-color: #c41230; }
#mainNavlinks >li.first a {color: #fff;}
.mainNavigation_linkList li.parent div ul.childlist li.child ul.left_hand_list { margin: 15px 0 7px;}

.mainNavigation_linkList li.parent { margin:0 30px 0 0; }
.mainNavigation_linkList li.parent.first { margin: 0 0; }

/* Main Pane */
.mainNavigation_linkList li.parent div ul.childlist {  background-color: #FFFFFF; border: 1px solid #c41230; }

/* Inside Lists */
.mainNavigation_linkList li.parent div ul.childlist li.child ul li.grandchild a { color: #666;  line-height:15px; padding: 0 15px; height: 19px;}
.mainNavigation_linkList li.parent div ul.childlist li.child ul li.grandchild a:hover { background-color: #c41230; color: #fff;}



/***   008 Breadcrumb   ***/
#breadcrumbs {padding:10px 0 12px;}
#breadcrumbs span {padding-bottom:10px;}
.containerHeading {margin-left: 22px;}




/***  009 Carousel   ***/
/***  009A Carousel Tabs   ***/
ul.componentContainer_tabs li.active a { background-color: #999; }
ul.componentContainer_tabs li a { background-color: #666; }


/***   010 Mailing List   ***/
.addressBookAdd_content_newsletterSignupComp .mailingListRegistration_confirmation { font-family: "Univers67CondensedBold";  font-size:24px; padding: 25px; }
.addressBookAdd_content_newsletterSignupComp .mailingListRegistration_confirmation ul { margin: 40px 0; }

.newsletter_moredetails_thankyou { font-family: "Avalon-Bold"; font-size:56px; line-height:42px; }
.newsletter_moredetails_forprovidingyouremail { font-family: "Avalon-Bold"; font-size: 18px; margin-bottom:20px;}



/***   011 Category Landing, Product List and Search Pages   ***/
.quickBuyPopup_product_info label.mb20 { margin-bottom:20px; }


/***   011A Category Tree   ***/
.categoryTree_facet { display: inline-block; clear: left;}
.categoryTree_facetTree { background-image: url("images/containerShadow980.png"); background-repeat:no-repeat; background-position: 0 bottom; padding-bottom:10px!important; margin-bottom:10px!important;}
.categoryTree li span.categoryTree_bold { color: #C41230; }
.categoryTree ul li ul li a:hover { color: #C41230; }
.categoryTree ul li ul li a.checked_facet { color: #C41230; }
.categoryTree_facetTree span { background: url(/styles/images/bg-arrow2-grey.gif) no-repeat 175px 50%;}
.categoryTree_facetTree span.active { background: url(/styles/images/bg-arrow-grey.gif) no-repeat 175px 50%;}
.categoryTree {background-image: url("images/containerShadow980.png"); background-repeat:no-repeat; background-position: 0 top; padding-top:10px!important; margin-top:10px!important;}
.categoryTree ul li ul.categoryTree_facet { display:block}
.categoryTree ul li ul li a {display:inline}
.categoryTree ul li ul li a.facet_remove { clear:none; float:right; margin-right: 0.18em}

.facetPromo { margin-bottom:20px; }
.categoryTree > ul > li {padding: 0px;}
.column_1 { margin-left:0px; }

/***   011D Product Grid   ***/
.productList { background-color:#f5f5f5;  }
.productList li { border: 1px solid #f5f5f5;}
.productList li:hover { border: 1px solid #9f9f9f; }
.productList_img { background-color: #fff;}
.productList_info { padding: 5px; }
.productList_name a.brand { font-weight:bold; } 
.productList_prices {margin-bottom:30px;}
.productList_quickbuy { top: 147px; background-color: #c41230; }
a.productList_quickbuy_plus { display:none; }
.quickBuyPopup_product_name { background-color:#c41230; }

/***   011E Quickbuy Pop Up   ***/
.quickBuyPopup_error { background-color: #333; }



/***   012 Non Purchase Registration   ***/
.checkout_process_bar .stages div { font-family: "Univers67CondensedBold"; font-size:12px; font-weight:normal; text-transform:uppercase; }
.checkout_process_bar .stages div.current {color: #c41230;}
.checkoutTxt {font-weight: 600;}
.centered_progress_bar { width: 980px; border-left: 0px; border-right:0px; }



/***  015A Left Hand Side   ***/
.ql_product_picture_options a { background-color: #333; }

/***   015B Right Hand Side   ***/
.productDetail_name_and_description h1 { color: #c41230; font-family:inherit; }
.productDetail_name_and_description h2 { font-family:inherit; font-size:16px; max-width: 270px;}
.productDetail_name_and_description .productColour { margin-bottom:10px; }
.productDetail_big_nowprice { color: #c41230; margin-bottom:10px; }
.stockLevelIndicator {font-family: 'Univers67CondensedBold';}
#productDetailInfo.tabbed_componentContainer { margin: 15px 0 5px 0;}
#myaccountTabbedPanel.tabbed_componentContainer {margin-top: 3px;}
.statCont .tabbed_componentContainer {width: 100%;}

/***   018 Shopping Basket   ***/
.shoppingBasket_continue { margin-right:240px;}
.page_container.basket h1 { width:980px; margin: 0 0 10px 26px;}
.basket.page_container .standard_inner_container .basketAndRecommends { background-color: #f4f3f3; padding:0 22px; margin-bottom:18px;}
.shoppingbasket_ukdeliveries { margin-left:26px; margin-top: 7px;}
.headStyle { background-color: #999; font-family: 'Univers67CondensedBold';}
.basket #youMayAlsoLikeCarouselTabbedPanel { width:980px; margin: 0px; background: url("images/containerShadow980.png") no-repeat 0 top; padding-top:10px; }
.shopping_basket_cards span {}
.paymentOptions { background: url('images/paymentOptions.png') bottom left no-repeat; display:block; padding-bottom:90px; margin-bottom:5px}
.total {background: url("images/totalBg.png") repeat-x scroll right bottom transparent !important; }
.basketAndRecommends, .shoppingbasket_lower_section_left { position: relative; }
.orderConfirm_totals { background-color: #fff; padding:18px 12px 18px 12px;}
.shoppingbasket_lower_section_left { width: 390px;  }
.shoppingbasket_lower_section_right { width: 390px; }
.shoppingbasket_lower_section_left .shopping_basket_cards { background-color:#fff; padding:5px 10px 0px 10px; }
.myshoppingbasket_content {width: 791px; margin-left: 0}
.promotioncode_invalid {color: #ff0000; font-size:9px; }
.promotions_text {font-weight: bold; border: 1px solid #000000; box-shadow: 3px 3px 2px #000000; margin-bottom: 8px !important; padding: 6px 2px 4px 4px; width: 804px;}
.offerApplied {color: #c41230;  text-transform: uppercase; }

/***   020 Checkout Delivery Page   ***/
.deliveryMethod { margin-bottom:15px; }
.checkout_process_bar .stages div { width:25%; height: 30px; background-image: url('/styles/images/progress.png'); background-position: 10px bottom;  background-repeat: repeat-x; text-align: left;}
.checkout_process_bar .stages div.current { width:24%; height: 30px; background-image: url('/styles/images/progress_current_offsp.png'); background-position: 25px bottom;  background-repeat: repeat-x;}
.checkout_process_bar .stages div.stage1 { width:22%; height: 30px; background-image: url('/styles/images/progress_stage1.png'); background-position: -20px bottom;  background-repeat: repeat-x; text-align: left;}
.checkout_process_bar .stages div.stage4 { width:22%; height: 30px; background-image: url('/styles/images/progress_stage4.png'); background-position: -110px bottom;  background-repeat: no-repeat; text-align: left;}
.checkout_process_bar .stages div.stage4.current { width:22%; height: 30px; background-image: url('/styles/images/progress_stage4_offsp_current.png'); background-position: -110px bottom;  background-repeat: no-repeat; text-align: left;}
.checkout_process_bar .stages div.stage1.current{ width:22%;  height: 30px; background-image: url('/styles/images/progress_stage1_offsp_current.png'); background-position: -20px bottom; background-repeat: repeat-x;}
.checkout_process_bar .stages div.stage3 { width: 21%; background-position: 24px bottom;}
.checkout_process_bar .stages div.stage2 { width: 23%; background-position: 27px bottom;}


/***   020A Add Address Section   ***/
/*.contact_details_content { min-height:645px }
.billing_address_content { min-height:645px }*/


/***   021 Checkout Payment Page   ***/
.payment_content { margin-bottom:15px; }
.orderConfirm_content, .orderConfirm_createAccount { margin-bottom:10px; }

/*** Giftcard Payment Page ***/
#giftcard_payment{
    box-sizing: border-box;
    width: 940px;
    margin: 0 auto;
}

.giftcard_wrapper {
    width: 1020px;
    margin-left: -20px;
    background-color: #f4f3f3;
    padding-bottom: 40px;
}

/*** 023A Order History Page ***/
.orderHistoryPage { background: #F4F3F3; }
.orderHistoryPage .containerShadow { padding-bottom: 3px; }
.orderHistoryPage #myaccountTabbedPanel > ul.componentContainer_tabs { margin-left: 0; /* padding-left: 22px; */ background: #fff; }
.orderHistoryPage #myaccountTabbedPanel .componentContainer_content_container { border-bottom: 0; }
.orderHistoryPage .tabbed_componentContainer, .orderSummaryOrderHistory { float: none; margin: 0 auto; width: 100%; }
.tabbed_componentContainer_shadow orderSummaryOrderHistory, .tabbed_componentContainer.orderHistoryProductDetails { width: 980px; }
.orderHistoryPage .containerShadow488 { width: 485px; } .orderHistoryPage .deliveryMethod_content.addressInfo { margin-left: 8px; margin-right: 7px; }
.orderHistoryPage .shoppingbasket_item td { padding-bottom: 7px; }
.orderHistoryPage.orderConfirm_content { margin-bottom: 0; }
.orderhistory #breadcrumbs { margin-left: 21px; }

/***   024 My Account Pages   ***/
.accountContainer {background-color: #f4f3f3;}
.accountContainer .column_1,
.accountContainer .column_2 {width: 488px;}
#myaccountTabbedPanel .componentContainer_content_container  { border-bottom:22px solid #f4f3f3;  background-color: #f4f3f3; }
#myaccountTabbedPanel .componentContainer_content_container > div { margin: 0px auto; width: 980px }
#myaccountTabbedPanel > ul.componentContainer_tabs { /*margin-left:22px;*/ height:30px;}
#myaccountTabbedPanel > ul.componentContainer_tabs li { line-height:30px; min-width:82px;}

.myOrders_table .shoppingbasket_item td a.underline {color: #C41230; }
.selectAddress.long { width:234px;}


/***   024A My Account Details   ***/     
.accountDetailsTitle { font-family: 'Univers67CondensedBold'; text-transform:uppercase; font-size:15px; }  
.liWidth_checkbox { width: 315px; }
.signuplongLabel { width: 220px; }

/***   026 Footer   ***/

.footer_container { background-color: #fff;  }
.footer_container a {color: #fff;}
.footer_content ul.mainNavigation_linkList li.first {color: #666; }
.footer_content {padding: 17px 0;}
.footer_content ul.mainNavigation_linkList {margin: 0 17px 0 0;}
/***   027 Store Locator   ***/
.storelocator_container { padding:0 22px; background-color:#f4f3f3;  }
.storelocator_search_container { margin-bottom:18px; }
.storelocator_search_container label { font-family: 'Univers67CondensedBold'; text-transform: uppercase; margin-right:83px; margin-bottom: 5px;}

#sidebar li.locatorRegion { font-family:"Univers67CondensedBold"; background-color: #000; padding:2px; margin-bottom:1px; }
#sidebar li.locatorRegion input { background-color: #000; color: #fff; font-size:13px; text-align:left; width:100%; cursor: pointer; }
#sidebar li.locatorRegion input:hover {color: #C41230;}


.storelocator_addressdetails_and_open_times > div span.titles { font-family: 'Univers67CondensedBold'; font-size:15px; }

fieldset label { display: inline-block; width:98px; }
table.findus {margin-left: 0!imporetant;}
table.findus td {width:326px; }



/* dropdown menu style */

.selectBox-dropdown {border: 1px solid #c4c3c3; border-top: none; height: 22px; background: url('/styles/images/selectBox_bg_offsp.png') repeat-x; padding: 0;}
.selectBox-dropdown:focus, .selectBox-dropdown:focus .selectBox-arrow { border-color: #666;}

.selectBox-dropdown .selectBox-arrow {position: absolute; top: 0; right: 0; width: 18px; height: 22px;background: url('/styles/images/selectBox_btn_arrow_offsp.png') no-repeat;}

/* Dropdown menu */
.selectBox-dropdown-menu { position: absolute; z-index: 99999; max-height: 200px; min-height: 1em; border: solid 1px #c4c3c3; /* should be the same border width as .selectBox-dropdown */ background: #FFF; }

/*** Checkout login ***/
.myaccount .shipping_address_content { background-color:#fff; padding: 7px; min-height: 170px; position: relative; }
#shippingAddressEdit_myaccount_country {width: 206px;}

.containerShadow {padding-bottom:10px; }

#changePasswordTabbedPanel .componentContainer_content_container , #changeEmailTabbedPanel .componentContainer_content_container { border-bottom:2px solid #f4f3f3;  background-color: #f4f3f3;  padding: 15px 2.04% 0 2%;}
#cs_changeEmailTab1 , #cs_changePasswordTab1 {background: #fff; position: relative; top: -15px;}
#changeEmailTabbedPanel, #changePasswordTabbedPanel {margin-top: 25px;}
#changePasswordTabbedPanel .containerShadow, #changeEmailTabbedPanel .containerShadow {margin-top: 0;}
#changePasswordTabbedPanel .componentContainer_tab,#changeEmailTabbedPanel .componentContainer_tab {position:relative; top: -17;}

.mainNavigation_linkList li.parent div ul.childlist li.child ul li.grandchild a.offspring_view_all {color: #cc0033;}
.mainNavigation_linkList li.parent div ul.childlist li.child ul li.grandchild a.offspring_view_all:hover {color: #fff;}

.delivery_mode_text_wide {color: #666; width: 460px;}

/* stop iphone rounding input buttons */

.inputBtnProperties {
-webkit-appearance:none;
}